Subject: RE: gcc can't find termcap library

From: Casper BodenCummins <[email-masked]>
Date: Fri, 23 Aug 1996 11:44:30 +0100

Download the debianised version from www.columbia.edu.

Casper Boden-Cummins.

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	23 August 1996 01:55
>To: 	[email-masked]
>Cc: 	The recipient's address is unknown.
>Subject: 	gcc can't find termcap library
>
>I recently installed Debian 1.1, including termcap.compat.  Since then
>I've installed a custom version of the kernel (2.0.7) successfully, so
>I figure that gcc is reasonably well set up.
>
>However, I tried to compile kermit 5A(190) and the make failed,
>complaining that it couldn't find -ltermcap.
>
>There is definitely a file of the form /lib/libtermcap.so.?, but I
>guess gcc is looking for a *.a file.
>
>How should I go about fixing this?
>
>
>--------------------------------------------------------------------
>Danny Heap, UCSF, 3333 California St., Room 102, SF CA, 94122
>[email-masked], voice:	(415) 476-8910, fax: (415) 476-1508
>--------------------------------------------------------------------
>
>